QBack-25S/QBack-35S Automatic File Backup Series

QBack Automatic File Backup Series

User Manual

Version 2.0.0

Copyright 2007. QNAP Systems, Inc. All Rights Reserved.

FOREWORD
Thank you for choosing QNAP products! This user manual provides detailed instructions of using QBack-25S/QBack-35S. Please read carefully and start to enjoy the powerful functions of QBack-25S/QBack-35S!

NOTE

  • All features, functionality and other product specifications are subject to change without prior notice or obligation.
  • All brands and products names referred to are trademarks of their respective holders.

LIMITED WARRANTY
In no event shall the liability of QNAP Systems, Inc. (QNAP) exceed the price paid for the product from direct, indirect, special, incidental, or consequential software, or its documentation. QNAP makes no warranty or representation, expressed, implied, or statutory, with respect to its products or the contents or use of this documentation and all accompanying software, and specifically disclaims its quality, performance, merchantability, or fitness for any particular purpose. QNAP reserves the right to revise or update its products, software, or documentation without obligation to notify any individual or entity.

CAUTION

  1. Back up your system periodically to avoid any potential data loss. QNAP disclaims any responsibility of all sorts of data loss or recovery.
  2. Should you return any components of QBack-25S/QBack-35S package for refund or maintenance, make sure they are carefully packed for shipping. Any form of damages due to improper packaging will not be compensated.


Ch 1 Overview of QBack-35S

Chapter 1. Overview of QBack-35S

1.1 Introduction of QBack-35S
1.2 Package Contents of QBack-35S

1.3 System Overview of QBack-35S
1.4 Install Hard Disk on QBack-35S
1.5 Hard Disk Recommendation List for QBack-35S


1.1 Introduction of QBack-35S

QBack-35S Automatic File Backup Station (hereafter referred to as QBack-35S) is the world's only automatic backup solution featured simplicity, speed, convenience and security.

The QBack-35S provides two hardware transfer interfaces: USB2.0 and eSATA.To use the QBack backup software, you must connect the QBack-35S to your computer with Windows operating system installed via the USB2.0 connection.

  • Note: Only one connection interface can be used at a time. When you connect both the USB and the eSATA interfaces to the computer simultaneously, only the eSATA interface will be used while the USB interface will be disabled.

You can refer to the applications below to use your QBack-35S:

[Application 1] Connecting QBack-35S to the computer via the USB 2.0 interface, and using the powerful QBack backup software to back up your data on the Windows workstation

When connecting the QBack-35S to your computer via the USB interface, you have to initialize the hard disk drive by the QBack software. Then you can start to manipulate the powerful backup functions of the QBack software.

  • Note: The hard disk drive installed in the QBack-35S is formatted in NTFS format by the QBack software. NTFS format can be read and written by most Windows operating systems. However, in some operating systems, e.g., Linux, data in the NTFS format is read-only.

[Application 2] Connecting QBack-35S to the computer via the eSATA interface for storage capacity expansion

The high-speed eSATA interface enables the QBack-35S to become a device for storage capacity expansion for your computer. You can use the “eSATA to SATA cable with bracket” and the “eSATA cable” enclosed in the product package to connect the QBack-35S to your desktop. The QBack-35S is identified as an external device of the computer.

  • Note: The QBack software cannot be used with the eSATA connection.

[Application 3] Turning QBack-35S into a storage expansion device for the embedded system

You can connect the QBack-35S to a QNAP NAS (network-attached storage) or NVR (network video recorder) device via the USB or the eSATA cable, and turn QBack-35S into a storage expansion device. (The compatible models include QNAP TS-101, TS-109, or VioStor-101 etc.)

  • Note: You must format the hard disk drive on your QBack-35S via these devices. The hard disk drive is formatted as EXT3 format. The data in the EXT3 format cannot be read in general Windows operating systems. However, you can access, read, or write the data on the disk via the network file sharing function of these devices.

QBack-35S provides you the following main features:

  • Automatic file backup (one-way synchronization) through the powerful QBack auto-backup software installed on PC/notebook.
  • Multiple choices of backup modes: Auto-Backup (one-way synchronization), Schedule backup, Instant backup, and One-Touch-Button (OTB) backup (For QBack Software with USB connection Only).
  • Incremental backup feature for all modes, only modified files and newly created files on computer will be backed up to save time.
  • Smart detection of backup file size and available storage capacity on the disk to ensure successful backup.
  • Backup all files in computer including all mails in Outlook, Outlook Express, Windows Mail (for Vista), My Documents, My Favorites, Fonts and Desktop.
  • Advanced data encryption technology (AES 256-bit) to make sure the backup data is securely protected at all times.
  • Hard disk can be partitioned into 2 disks: Public and Secure disks by Quick Install Wizard.
  • Superior cooling solution: Aluminum casing with excellent heat dissipation ensures your hard disk drive stability.
  • USB 2.0 and eSATA interfaces for faster backup file transfer rate. With a high-speed eSATA interface, the transfer rate could be up to 3Gbps.
  • Support 3.5" SATA HDD up to 1TB (not included with package).
  • Support Windows Vista(32-bit)/ XP/ 2000/ Server 2003


1.2 Package Contents of QBack-35S

1. QBack-35S | 2. USB cable x 1
3. Screws x 6 | 4.eSATA cable x 1
5. eSATA to SATA cable w/ bracket x1 | 6. Stand x 1
7. Adaptor x 1 | 8. Power cord x 1
9. Installation CD | 10. Quick Installation Guide


1.3 System Overview of QBack-35S


1.4 Install Hard Disk on QBack-35S

Step 1. Use screw driver to unfasten the two round head screws at the rear panel of QBack-35S.

Step 2. Slowly pull out the hard disk tray about halfway. Then unplug the inner cable (as shown in the picture).

Step 3. Pull out the hard disk tray completely. Install the hard disk on the tray and push it toward the SATA connector.

Step 4. Align the hard disk holes with the holes on the hard disk tray. Lock the disk with the screws included in the package.

Step 5. Push the hard disk tray back into the case about halfway. Plug the inner cable back to the board.

Step 6. Slide the hard disk tray into the case until it is firmly secured. Fasten the 2 screws on the rear panel.

Step 7. Place QBack-35S vertically on the stand.

Step 8. Connect QBack-35S and the PC/ notebook with a USB cable.

Step 9. Connect the power cord and plug in the power cord to the socket.

Step 10. Power switch is found on the rear panel. Press the switch to turn on the QBack-35S and check if the Power LED indicator turns on.


1.5 Hard Disk Recommendation List

1.5 Hard Disk Recommendation List for QBack-35S

The following HDD models are verified by QNAP that are compatible with QBack-35S. It is recommended to use the disk models listed here. Other HDD brands that are not tested by QNAP may or may not work properly with QBack-35S. For more updated compatible hard disk information, please visit QNAP website at www.qnap.com.

QNAP disclaims any responsibility for product damage/ malfunction or data loss/ recovery due to misuse or improper installation of hard disks in any occasions for any reasons.

Seagate
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
Barracuda ES | ST3750640NS | SATA II | 7200 | 750 | 16
Barracuda ES | ST3500630NS | SATA II | 7200 | 500 | 16
Barracuda ES | ST3400620NS | SATA II | 7200 | 400 | 16
Barracuda ES | ST3320620NS | SATA II | 7200 | 320 | 16
Barracuda ES | ST3250620NS | SATA II | 7200 | 250 | 16
Barracuda ES | ST3250820NS | SATA II | 7200 | 250 | 8
Barracuda 7200.10 | ST3750640AS | SATA II | 7200 | 750 | 16
Barracuda 7200.10 | ST3500630AS | SATA II | 7200 | 500 | 16
Barracuda 7200.10 | ST3400620AS | SATA II | 7200 | 400 | 16
Barracuda 7200.10 | ST3320620AS | SATA II | 7200 | 320 | 16
Barracuda 7200.10 | ST3250620AS | SATA II | 7200 | 250 | 16
Barracuda 7200.10 | ST3250820AS | SATA II | 7200 | 250 | 8
Barracuda 7200.10 | ST3200820AS | SATA II | 7200 | 200 | 8
Barracuda 7200.10 | ST3160815AS | SATA II | 7200 | 160 | 8
Barracuda 7200.10 | ST3160215AS | SATA II | 7200 | 160 | 2

Maxtor
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
DiamondMax 21 | STM3320820AS | SATA II | 7200 | 320 | 8
DiamondMax 21 | STM3250820AS | SATA II | 7200 | 250 | 8

WD
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
WD Caviar RE2 | WD5000YS | SATA II | 7200 | 500 | 16
WD Caviar RE2 | WD4000YS | SATA II | 7200 | 400 | 16
WD Caviar RE | WD3200YS | SATA II | 7200 | 320 | 16
WD Caviar RE | WD2500YS | SATA II | 7200 | 250 | 16
WD Caviar RE | WD1600YS | SATA II | 7200 | 160 | 16
WD Caviar SE16 | WD5000AAKS | SATA II | 7200 | 500 | 16
WD Caviar SE16 | WD4000AAKS | SATA II | 7200 | 400 | 16
WD Caviar SE16 | WD3200AAKS | SATA II | 7200 | 320 | 16
WD Caviar SE16 | WD2500AAKS | SATA II | 7200 | 250 | 16
WD Caviar SE16 | WD5000KS | SATA II | 7200 | 500 | 16
WD Caviar SE16 | WD4000KS | SATA II | 7200 | 400 | 16
WD Caviar SE16 | WD3200KS | SATA II | 7200 | 320 | 16
WD Caviar SE16 | WD2500KS | SATA II | 7200 | 250 | 16
WD Caviar SE | WD3200JS | SATA II | 7200 | 320 | 8
WD Caviar SE | WD3000JS | SATA II | 7200 | 300 | 8
WD Caviar SE | WD2500JS | SATA II | 7200 | 250 | 8
WD Caviar SE | WD2000JS | SATA II | 7200 | 200 | 8
WD Caviar SE | WD1600JS | SATA II | 7200 | 160 | 8
WD Caviar SE | WD1200JS | SATA II | 7200 | 120 | 8

Hitachi
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
Deskstar 7K1000 | HDS721010KLA330 | SATA II | 7200 | 1000 | 32
Deskstar 7K1000 | HDS721075KLA330 | SATA II | 7200 | 750 | 32
Deskstar T7K500 | HDT725050VLA360 | SATA II | 7200 | 500 | 16
Deskstar T7K500 | HDT725050VLA380 | SATA II | 7200 | 500 | 8
Deskstar T7K500 | HDT725040VLA360 | SATA II | 7200 | 400 | 16
Deskstar T7K500 | HDT725040VLA380 | SATA II | 7200 | 400 | 8
Deskstar T7K500 | HDT725032VLA360 | SATA II | 7200 | 320 | 16
Deskstar T7K500 | HDT725032VLA380 | SATA II | 7200 | 320 | 8
Deskstar T7K500 | HDT725025VLA360 | SATA II | 7200 | 250 | 16
Deskstar T7K500 | HDT725025VLA380 | SATA II | 7200 | 250 | 8


Ch 2 Overview of QBack-25S

Chapter 2. Overview of QBack-25S

2.1 Introduction of QBack-25S
2.2 Package Contents of QBack-25S

2.3 System Overview of QBack-25S

2.4 Install Hard Disk on QBack-25S
2.5 Hard Disk Recommendation List for QBack-25S


2.1 Introduction of QBack-25S

QBack-25S Automatic File Backup Device (hereafter referred to as QBack-25S) is the world's only automatic backup solution featured simplicity, speed, convenience and security, which saves backup time and enhance backup efficiency.

QBack-25S provides you the following main features:

  • Automatic file backup (one-way synchronization) through the powerful QBack auto-backup software installed on PC/notebook.
  • Multiple choices of backup modes: Auto-Backup (one-way synchronization), Schedule backup, Instant backup, and One-Touch-Button (OTB) backup.
  • Incremental backup feature for all modes, only modified files and newly created files on computer will be backed up to save time.
  • Smart detection of backup file size and available storage capacity on the disk to ensure successful backup.
  • Backup all files in computer including all mails in Outlook, Outlook Express, Windows Mail (for Vista), My Documents, My Favorites, Fonts and Desktop.
  • Advanced data encryption technology (AES 256-bit) to make sure the backup data is securely protected at all times.
  • Anti-shock design* to prevent the HDD from unintentional drop damage.
  • Hard disk can be partitioned into 2 disks: Public and Secure disks by Quick Install Wizard.
  • USB 2.0 interface for faster backup file transfer.
  • Optional 2.5" hard disk required.

* Tested on Seagate, Hitachi, WD and Fujitsu HDD.


2.2 Package Contents of QBack-25S

1. QBack-25S Automatic File Backup Device | 2. USB cable
3. Flat head screws x 4 | 4. Shockproof pad x 4
5. Adhesive skid protector x 4 | 6. Protection cover
7. Screw driver | 8. Quick Installation Guide
9. CD-ROM (Quick Install Wizard, QBack utility inclusive) |


2.3 System Overview of QBack-25S


2.4 Install Hard Disk on QBack-25S

Step 1. Take out the PCB board. Insert the hard disk to the board.

Step 2. Cover the two corners where the hard disk and PCB board are connected with shockproof pads. (Note that the shockproof pads should be installed in the direction as shown in the picture below).

Step 3. Cover the other two hard disk corners with shockproof pads. (Note that the shockproof pads should be installed in the direction as shown in the picture below).

Step 4. Install the hard disk to QBack-25S. Make sure the USB slot faces the USB connector when installing the hard drive.

Step 5. Install the top cover vertically.

Step 6. Fasten the 4 screws on both sides of QBack-25S.

Step 7. Stick the adhesive skid protectors to the recessed holes at the bottom of QBack-25S.


2.5 Hard Disk Recommendation List

2.5 Hard Disk Recommendation List for QBack-25S

The following HDD models are verified by QNAP that are compatible with QBack-25S. It is recommended to use the disk models listed here. Other HDD brands that are not tested by QNAP may or may not work properly with QBack-25S. For more updated compatible hard disk information, please visit QNAP website at http://www.qnap.com.

QNAP disclaims any responsibility for product damage/ malfunction or data loss/ recovery due to misuse or improper installation of hard disks in any occasions for any reasons.

Hitachi
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
Travelstar 7K200 | HTS722020K9SA00 | SATA | 200 | 7200 | 16
Travelstar 7K200 | HTS722016K9SA00 | SATA | 160 | 7200 | 16
Travelstar 7K200 | HTS722012K9SA00 | SATA | 120 | 7200 | 16
Travelstar 7K200 | HTS722010K9SA00 | SATA | 100 | 7200 | 16
Travelstar 7K200 | HTS722080K9SA00 | SATA | 80 | 7200 | 16
Travelstar 5K160 | HTS541616J9SA00 | SATA | 160 | 5400 | 8
Travelstar 5K160 | HTS541612J9SA00 | SATA | 120 | 5400 | 8
Travelstar 5K160 | HTS541680J9SA00 | SATA | 80 | 5400 | 8
Travelstar 5K160 | HTS541660J9SA00 | SATA | 60 | 5400 | 8
Travelstar 5K160 | HTS541640J9SA00 | SATA | 40 | 5400 | 8

Seagate
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
Momentus 5400 | ST9160821AS | SATA | 160 | 5400 | 8
Momentus 5400 | ST9120821AS | SATA | 120 | 5400 | 8
Momentus 5400 | ST9100824AS | SATA | 100 | 5400 | 8
Momentus 5400 | ST98823AS | SATA | 80 | 5400 | 8
Momentus 5400 | ST96812AS | SATA | 60 | 5400 | 8
Momentus 5400 | ST94813AS | SATA | 40 | 5400 | 8

WD
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
WD Scorpio | WD2500BEVS | SATA | 250 | 5400 | 8
WD Scorpio | WD1600BEVS | SATA | 160 | 5400 | 8
WD Scorpio | WD1200BEVS | SATA | 120 | 5400 | 8
WD Scorpio | WD1000BEVS | SATA | 100 | 5400 | 8
WD Scorpio | WD800BEVS | SATA | 80 | 5400 | 8
WD Scorpio | WD600BEVS | SATA | 60 | 5400 | 8
WD Scorpio | WD400BEVS | SATA | 40 | 5400 | 8

Fujitsu
Model Name | Model No. | Interface | Capacity (GB) | Rotational Speed (RPM) | Buffer Size (MB)
MHY2 BH | MHY2250BH | SATA | 250 | 5400 | 8
MHY2 BH | MHY2200BH | SATA | 200 | 5400 | 8
MHY2 BH | MHY2160BH | SATA | 160 | 5400 | 8
MHY2 BH | MHY2120BH | SATA | 120 | 5400 | 8
MHY2 BH | MHY2100BH | SATA | 100 | 5400 | 8
MHY2 BH | MHY2080BH | SATA | 80 | 5400 | 8
MHY2 BH | MHY2060BH | SATA | 60 | 5400 | 8
MHY2 BH | MHY2040BH | SATA | 40 | 5400 | 8


Ch 3 Quick Install Wizard

Chapter 3. Quick Install Wizard

3.1 System Requirements for QBack-35S
3.2 System Requirements for QBack-25S

3.3 Install QBack for QBack-35S
3.4 Install QBack for QBack-25S


 3.1 System Requirements of QBack-35S

1. Pentium III or above
2. Windows Vista(32-bit)/2000/ XP/ Windows Server 2003
3. 128 MB RAM
4. USB 2.0


3.2 System Requirements of QBack-25S

1. Pentium III or above
2. Windows Vista(32-bit)/2000/ XP/ Windows Server 2003
3. 128 MB RAM
4. USB 2.0


3.3 Install QBack on QBack-35S

QBack is a professional backup and restore software provided along with QBack-35S. It provides an intuitive and multilingual user interface that makes backup and restore an easier, simpler and more efficient job.

Before installing QBack backup software, please connect QBack-35S and the PC/ notebook with USB cable.

Note: To use QBack backup software, it is necessary to connect PC/Notebook to your QBank-35S using a USB cable.

Please follow the steps below to install QBack.

1. To install QBack, insert QBack CD-ROM in your PC. Wait for a few seconds until the following screen shows up. Select Install QBack.

2. Select a language. Click OK to continue.

3. You can click Yes to view the installation instruction or click No to execute QBack setup immediately.

4. When QBack Setup Wizard is shown, click Next.

5. Read the License Agreement carefully before installing QBack. Select to accept the agreement.

6. Select the features of QBack to install.

7. Select the location to install QBack and click Install. Note that QBack must be installed in the local drive of your PC or notebook.

8. You can partition the drive as public and secure disks by QBack. To initialize the disk now, click OK. To initialize the disk later, click Cancel.

9. When select to initialize the disk now, Quick Configure Wizard will be shown. Select the physical drive and click Next.

10. Enter the disk size of the public disk or use the slide bar to adjust the public and secure disk space. The public disk is for open access. The secure disk adopts advanced encryption standard AES, which is used by the U.S. FBI, plus 256-bit encryption key to securely protect your data. It can only be accessed by authorized password. Click Next.

11. Enter a password to enable the secure disk. The password should contain 8~64 alphanumeric characters. Select the security question from the drop-down menu or enter your own password reminder in the box. Click Next.

12. Check the disk settings. Click Next to continue. Check the option "Remember the password of Secure Disk" to open the secure disk and start auto-backup or schedule backup (if configured) automatically when you plug in the drive to the same computer next time.

Click OK to start initialization. Note that the hard disk must be formatted as NTFS before initialization.

13. Click Finish when initialization completes.

14. When setup completes, click Next to continue.

15. The first time you installed QBack, the following screen will be shown. Check the box "Launch QBack" and click Finish. QBack is ready to use.

If it is not the first time you install QBack on your computer, please restart your computer after QBack installation completes.


3.4 Install QBack on QBack-25S

QBack is a professional backup and restore software provided along with QBack-25S. It provides an intuitive and multilingual user interface that makes backup and restore an easier, simpler and more efficient job.

Before installing QBack backup software, please connect the USB cable to QBack-25S and plug in the main USB connector to the PC/ notebook.

Note: You will only need to connect the main USB connector normally. If there is insufficient power to run the device, please connect the subsidiary USB connector to another USB port of your PC/ notebook.

Please follow the steps below to install QBack.

1. To install QBack, insert QBack CD-ROM in your PC. Wait for a few seconds until the following screen shows up. Select Install QBack.

2. Select a language. Click OK to continue.

3. You can click Yes to view the installation instruction or click No to execute QBack setup immediately.

4. When QBack Setup Wizard is shown, click Next.

5. Read the License Agreement carefully before installing QBack. Select to accept the agreement.

6. Select the features of QBack to install.

7. Select the location to install QBack and click Install. Note that QBack must be installed in the local drive of your PC or notebook.

8. You can partition the drive as public and secure disks by QBack. To initialize the disk now, click OK. To initialize the disk later, click Cancel.

9. When select to initialize the disk now, Quick Configure Wizard will be shown. Select the physical drive and click Next.

10. Enter the disk size of the public disk or use the slide bar to adjust the public and secure disk space. The public disk is for open access. The secure disk adopts advanced encryption standard AES, which is used by the U.S. FBI, plus 256-bit encryption key to securely protect your data. It can only be accessed by authorized password. Click Next.

11. Enter a password to enable the secure disk. The password should contain 8~64 alphanumeric characters. Select the security question from the drop-down menu or enter your own password reminder in the box. Click Next.

12. Check the disk settings. Click Next to continue. Check the option "Remember the password of Secure Disk" to open the secure disk and start auto-backup or schedule backup (if configured) automatically when you plug in the drive to the same computer next time.

Click OK to start initialization. Note that the hard disk must be formatted as NTFS before initialization.

13. Click Finish when initialization completes.

14. When setup completes, click Next to continue.

15. The first time you installed QBack, the following screen will be shown. Check the box "Launch QBack" and click Finish. QBack is ready to use.

If it is not the first time you install QBack on your computer, please restart your computer after QBack installation completes.


Chapter 4 Use Services of QBack

Chapter 4. Use Services of QBack Software

QBack supports instant and expert data backup/restore. To use these services, make sure QBack device is properly connected to your computer. Run QBack from the installed location or press the one touch button on QBack device. The version of QBack will be shown.

When QBack is executed and a secure disk is created already, the following dialog will be shown. Click Yes and enter the password to open secure disk. If you have selected "Remember the password of Secure Disk" when installing QBack, the secure disk will be opened automatically when you run QBack.

QBack Public Disk and QBack Secure Disk will be shown as your new drives.

The setup program will be automatically saved in the folder QBackData\QBackSetup in the public disk. You can install QBack backup program from QBack device anytime anywhere, and use it on different PC or notebook. There is no need to bring along the product CD all the time.

QBack supports instant and expert data backup/restore. For simple configuration, you can select Instant Backup and Instant Restore. For advanced backup (e.g. auto-backup, schedule backup), restore and QBack management, please select Expert Mode .


4.1 Instant Backup

1. To use instant backup, click Instant Backup.

2. QBack supports data backup in all your computer drives, Outlook*, Outlook Express, Winows Mail, My Documents, Desktop, Favorites and Fonts. Select the folders and files to be backed up. Then click Next.

* QBack can back up data in all active personal folder file (pst files) only in Microsoft Outlook located in any drives of your computer or any network disks.

3. Select the destination of QBack. The used space and free space will be shown. Click Start to begin backup.

4. When backup is in process, the progress will be shown. Check the box "When backup is finished, turn off this computer" to turn off the PC after backup completes if necessary. You can also select the action to take when an error occurs.

5. When backup completes, a summary will be shown. Click OK to continue.

6. Click Details to view the information. Mouse over the log to view the details.

7. Click Options and select to "view all event logs" or "view warning and error logs".

8. To save the backup information, click Save As to save the logs as *log file.

9. Click Finish to exit.


4.2 Instant Restore

1. To restore backup data from QBack to original or specified location, click Instant Restore.

2. Select the drive letter of QBack, user and computer to restore the data to, and the restore source. Then click Next.

3. Select the restore location and the action to take when a restore file is different from the original file. Click Start to begin restore.

4. When restore completes, a summary will be shown. Click OK to continue.

5. Click Details to view the restore information, or click Finish to exit.


4.3 Back up and Restore Email

QBack supports personal folders (pst) file backup from and restoring data to Outlook Express, Outlook, and Windows Mail. The pst file stores the information of tasks, notes, calendar, messages in inbox, sent, draft, junk, and deleted folders, and contacts etc. The account settings and password are not copied. Please make sure you have a copy of the account details for reference.

Email backup is supported in Schedule Backup and Instant Backup only. Before running email backup, please make sure the mail client is closed.

Back up email
To back up the pst file from Outlook Express, Outlook, or Windows Mail, follow the steps below. The demonstration is based on Outlook Express by Instant Backup in Expert Mode.
1. Open QBack.
2. Select ¡§Instant Backup¡¨ in Expert Mode.
3. On the ¡§Instant Backup Source¡¨ column, check the box ¡§Outlook Express¡¨. Select the data to back up. For Outlook and Windows Mail, you can select to back up the pst file.

4. Select the destination drive and click ¡§Start Backup¡¨. QBack starts to back up the pst file of the mail client.

Restore email

To restore pst file to Outlook Express, Outlook, or Windows Mail by QBack, follow the steps below:
1. Make sure the mail client is correctly installed in your computer.
2. Set up the account and mail server settings in the mail client. The account settings should correspond to the pst file to be restored by QBack.
3. Go to ¡§Instant Restore¡¨ in the Expert Mode.
4. Select the restore source, i.e. the public or secure disks where the pst file was previously backed up to. The backup data appears on the left column.
5. To restore Outlook Express data, select the user identity and the address book. The default identity of Outlook Express is ¡§Main Identity¡¨. If you have backed up the pst file from a different identity, make sure you have set up the identity in Outlook Express before restoring the pst data from QBack. Click ¡§Start Restore¡¨ to continue.

6. Select the identity to restore to and click ¡§OK¡¨.

Note: To restore pst file from Outlook and Windows Mail, select the correct pst file. Then click ¡§Start Restore¡¨ to restore the mail data.


4.4 Expert Mode

QBack expert mode provides further sophisticated functions including backup, restore, automatic backup, schedule backup, and system settings. To use expert mode, run QBack and select Expert Mode.

To return to the main menu, click [image].


4.4.1 Auto-Backup

Auto-Backup function of QBack enables automatic backup of data in your computer drives, My Documents, Desktop, and Favorites to QBack device. When files are added, modified or deleted on the source side, the changes will be made to the data on QBack device automatically. After configuration once, simply connect QBack device to the computer and QBack will update and back up new files, saving you extra time and effort to update the backup data.

1. To use this function, click on the Auto-Backup tab.

2. Select the files and folders (Auto-Backup Source) to back up on the left. Then select the destination drive to back up the data to.

3. To start automatic backup, click Start Auto-Backup.

4. If the files have not been backed up before, backup will start automatically. The logs will be shown on the right and the status will be displayed.

5. Click Options and select to view all event logs or view warning and error logs only.

6. Mouse over the log to view the details. To clear the logs, click Clear Logs.

7. To save the auto-backup information, click Save As to save the logs as *.log file.

8. To view previously saved logs, click Load Log and select the log file.

9. To stop auto-backup, click Stop.


4.4.2 Schedule Backup

QBack supports schedule backup to back up specified files and folders on your computer to QBack device daily, weekly or monthly.

1. To use this function, click on the Schedule Backup tab.

2. Select the folders and files to back up on the left. Then select the destination drive to back up the data to.

3. Set the start date and time for schedule backup. Then check the box "Repeat on selected day" and select to repeat the backup daily, weekly or monthly and select the day(s).

4. To begin schedule backup, click Start Schedule.

5. To stop schedule backup, click Stop.


4.4.3 Instant Backup

1. To use backup in Expert Mode, click on the Instant Backup tab.

2. Select the folders and files to back up on the left. Then select the destination drive to back up the data to.

3. Click Start Backup to begin backup.

4. When backup completes, a summary will be shown. Click OK to continue.

5. Click Details to view the backup information, or click Finish to exit.


4.4.4 Instant Restore

1. To use restore in Expert Mode, click on the Instant Restore tab. The restore source (previously backed up files and folders) of your computer will be shown on the left column. Select the files and folders to restore.

2. Select the restore destination on the right. You can select to restore the files to the original path or specify a new location. Select the action to take when a restore file is different from the original file. Then click Start Restore to begin restore.

3. When restore completes, a summary will be shown. Click OK to continue.

4. Click Details to view the restore information, or click Finish to exit.


4.5 File Selection

When using backup and restore in all modes, right click the blank area in the source column, three options are available: Unselect All, Import Selection, and Export Selection.

1. Click Unselect All to uncheck all selected files and folders for backup or restore.

2. Select Export Selection to export current backup or restore settings as *.rpr file.

3. Select Import Selection to import previously saved backup or restore settings. The settings will be loaded to QBack immediately.

Besides, right click on the files or folders and the shell menu of the item will be shown. You can select an action to take, e.g. explore the folder, open the file or create shortcut. If Refresh is available for selection, you can press F5 on your keyboard to refresh the item.


4.6 Initialize QBack

4.6 Initialize QBack Device

The first time you use QBack device, you must initialize the disk of QBack device. Please follow the steps below for disk initialization.

1. To initialize QBack device, make sure the device is properly connected to your PC. Run QBack a nd click System Settings on the main menu.

2. Click [image].

3. Select the drive of QBack device. Then click Next.

4. QBack supports configuration of public and secure disks. Enter the disk size of the public disk or use the slide bar to adjust the public and secure disk space. Click Next to continue.

Note:The minimum disk size of the public disk is 10% of the total disk size and the maximum disk size is 100% of the total disk size.

5. Enter a password to enable the secure disk. The password should contain 8~64 alphanumeric characters. Select the security question from the drop-down menu or enter your own password reminder in the box. Click Next to continue.

6. Check the disk settings and click Next to start initialization. Check the option "Remember the password of Secure Disk" to open the secure disk and start auto-backup or schedule backup (if configured) automatically when you plug in the drive to the same PC next time.

7. Click OK to confirm.

8. Wait patiently until initialization completes. Click Finish. The public and secure disks will be mounted to your computer automatically after initialization.


Ch 5 System Management of QBack

Chapter 5. System Management of QBack


5.1 Expert Mode-System

5.1 System Settings

The system section in expert mode provides configuration settings for activity logs, filter setting, one touch action setting, secure disk management, and drive initialization. To use these functions, you can click System Settings on the main menu or click on the System tab in Expert Mode.


5.1.1 Activity History

This section records all event logs of QBack. You can view, save and clear the logs in this section.


5.1.2 Filter Setting

Filter Setting enables you to specify the file types to be excluded from backup and restore. Click on the icon [image] to configure the settings.

To filter a particular type of file from backup and restore, enter the file type and click [image]. For example, to filter all text files regardless of the file names, enter *.txt. To filter all kinds of temporary files, enter ~*.*. To remove an existing filtered file type, select the file type in the Existing Filters column and click [image]. Then click OK.


5.1.3 One Touch Action Setting

QBack device provides one touch button to execute backup. To configure the settings, click [image].

Select the action to take when pressing the one touch button and click OK. QBack will execute instant backup immediately according to your previous settings when you press the button. To disable one touch button, select "Do nothing".


5.1.4 Manage Secure Disk

You can change the password of the secure disk, open or close secure disk in this section.


5.1.4.1 Change Password

To change the password of the secure disk, click [image].

Select the secure volume and enter the old and new password. Select a security question from the drop-down menu or enter the password reminder directly.

If you have selected to remember the password of secure disk and want to cancel this option, you can change the password and uncheck the option "Remember the password of Secure Disk". Then restart QBack.


5.1.4.2 Open Secure Disk

1. To open the secure disk, click [image].

2. Select the secure disk volume and enter the password. Click OK.

3. If you forget the password, click Password Prompt to view the hint question and answer. This will help you recall the password.

4. You can find the public and secure disks in QBack.


5.1.4.3 Close Secure Disk

To close the secure disk, click [image]. Select the secure volume and click OK.


5.2 Tray Icon Management

When you open QBack, an icon [image] will be shown on the system tray. You can select Open QBack, Instant Backup, Instant Restore, Expert Mode, Manage Secure Disk, or Exit.


Ch 6 Access Data on QBack device

Chapter 6. Access Data on QBack

To access data backed up to QBack device, connect the device to your computer and open the secure disk. The public and secure disks will be shown as your computer drives. The backup data in QBack device will be saved in a folder named in your computer name under the directories QBack Public Disk or QBack Secure Disk.


Ch 7 Exit QBack

Chapter 7. Exit QBack

To exit QBack, please right click the tray icon [image] and select Exit.


Technical Support

QNAP provides dedicated online support and customer service via instant messenger. You can contact us by the following means:

Online Support: www.qnap.com
E-mail: q_support@qnap.com
MSN: q.support@hotmail.com
SKYPE: qnapskype
Tech Support in the USA & Canada
Hotline: 866-276-6754 ext. 110
E-mail: support@usa.ieiworld.com
Address: 168 UNIVERSITY PARKWAY
POMONA, CA 91768-4300